iGage IG8

Community Forums

Topcon Tools v8.2  

  RSS

topconman
(@topconman)
50+ posts Member
Joined: 4 years  ago
Posts: 63
March 15, 2016 10:10 pm  

I am trying to install Topcon Tools v8.2 and I keep having the same problem. It is trying to download a service pack that it cannot find.
It is named...
microsoft visual c++ secure runtime 9.0 (includes atl and mfc) SP1

This is the only thing I can find but it isnt working. I downloaded the version 9.0 ones...
https://support.microsoft.com/en-us/kb/2977003

I tried to manually download this file but it seems the one I am downloading doesnt have everything I need in it.

I am using Windows 7 64bit

I really need this software to work on this pc. I am not interested in purchasing more software or changing operating systems.


ReplyQuote
Felipe G. Nievinski
(@felipe-g-nievinski)
20+ posts Member
Joined: 3 years  ago
Posts: 41
March 16, 2016 5:16 am  

So you tried this one:
https://www.microsoft.com/en-us/download/details.aspx?id=10986
Maybe you need to restart the PC.
I'd also try an earlier version
of TT, say 8.1 or 8.0.
Hope that helps.
-FGN.


ReplyQuote
topconman
(@topconman)
50+ posts Member
Joined: 4 years  ago
Posts: 63
March 16, 2016 5:27 am  

That does not work. It will allow you to install that unless you already have Microsoft Visual Studio already installed.


ReplyQuote
Felipe G. Nievinski
(@felipe-g-nievinski)
20+ posts Member
Joined: 3 years  ago
Posts: 41
March 16, 2016 5:31 am  

I think the important keyword is "redistributable" -- so try this one instead:
https://www.microsoft.com/en-us/download/details.aspx?id=5582
-FGN


ReplyQuote
Jimmy Cleveland
(@jimmy-cleveland)
2,500+ posts Member
Joined: 8 years  ago
Posts: 2814
March 16, 2016 6:16 am  

I seem to remember having to install some of those updates on one of my laptops. I did a google search, and found the service packs it wanted. I thought the process was fairly straightforward.

Good luck,
JC

Jimmy L. Cleveland, RLS, PLS
TN, AR, MS, MO, KY


ReplyQuote
leegreen
(@leegreen)
1,000+ posts Member
Joined: 7 years  ago
Posts: 1464
March 16, 2016 6:49 am  

If all else fails. I suggest installing a newer version, ie Magnet Tools 3.3, this should install the proper third party apps needed. Then try to launch Topcon Tools 8.2

~LeeGreen.com
Licensed Surveyor in NY
sUAS Remote Pilot


ReplyQuote

Precision Geosystems, Where Precision Meets Value.

Michael DeMarco
(@michael-demarco)
FNG Member
Joined: 11 months  ago
Posts: 4
October 20, 2017 1:00 pm  

I was installing Carlson survey 2016 and realized the V C++ Carlson installs was also letting Topcon Tools work. Installing these three should do it for you.
There are three VC_dists to install in the zip. It's hosted on google drive

vc_dist.zip


ReplyQuote
PPI Curated Bundles -- Everything you need to pass
  
Working

Please Login or Register